$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -1900000.0
    - - 0.0
      - -1900000.0
    - - 0.0
      - -2000000.0
    - - 100000.0
      - -2000000.0
    - - 100000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 7648b057-95fb-406f-a658-73c8d4f40d78
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 9173d133-c16e-4eda-b81d-ee92c3cc023c
  - 3b2c13a4-f0bc-4092-9086-3f137a775d3a
  - 6ed0eb8f-59c4-45a5-8088-7139bc54bef9
  - 44a4a4bb-1f80-4ef1-8566-468d6139f139
  - 5de75b80-8cf6-4dc5-a257-2fce4b6a74de
  - 0da3a208-a346-4b1d-8b86-bb1d2cb6fe42
  - 1f3eda3c-0f86-4760-85e2-0d57d46c4ebe
  - 937bb3ef-97cf-445b-9a0e-a479beaf6b29
  - 732bf0ba-4e6f-4e03-ace8-75acfce8d4dc
  - 3666e902-aff6-461d-ac8e-d116618d8b72
  - e8290fa7-5e92-4d54-a457-fdaac22f1b11
  - d76aea6b-5d0a-4acb-bd50-4eaa578077b3
  - 86631dff-b5a5-4be4-8afc-eb8636782052
  - f1951046-267a-40e2-85b2-006882416f9d
  - 57de9810-5ed9-482e-93b8-c486b4f368fb
  - e65327ab-5b3d-447e-8128-e721ac476d91
  - 4bcb4884-df75-43da-a74b-b9c7d747bad8
  - 42248219-5853-4594-a7ff-e9a70bed6bbd
  - 4a99c17a-e945-442f-96a9-5ed4666eace3
  - 69b5a0d8-0068-4977-beb9-c7fdddcab788
  - 90e4a130-e600-4cb2-95e6-e49a20b89bc2
  - 7b778cfb-83b8-460d-8e3d-a9a439eddb9b
  - f48183df-ed65-492f-b52f-d86b8fc4a302
  - 56aeb407-ac11-45d8-8ca2-e1d2bc108de2
  - 1013deef-6444-42e2-aa97-a35be06e3ba3
  - ec57cd6e-0f21-4de8-8bc9-1c9869c53389
  - ffc38f12-6fb9-404d-82d9-b921dca8a85c
  - 88ee9b9f-309e-4d71-bc22-92777e2e791e
  - e73c2cd2-d308-48ac-b6dc-1e8604b3c452
  - 906b17d5-d376-4586-befb-c81896e689f8
  - 76aed759-6315-43c2-9009-ad8bbdf20399
  - 8eb618ec-c18f-4905-ac97-787d84c26099
  - 037f6180-91fb-4bef-af87-f8ebc1f7bcae
  - 4a2ff03d-0471-45a4-80cc-623dabab3e63
  - 14590e9c-3312-4092-aebb-668c89daf797
  - 4d82d107-33a3-4977-a14b-55bb38d06e94
  - 0675e9b4-7a12-4ef6-af41-540df833f496
  - 30bd5b5f-c0d2-4f1a-8664-d70424c15989
  - 27dfc413-80d9-44bf-ad7c-fc9a3605d005
  - e30fb5f9-a1bb-4b0f-9e55-c13a8dfb5566
  - 35e905ce-4e5a-4fe2-b46f-65ffd348f417
  - b43480a9-e1a2-4899-ae58-412a019d7ecd
  - a0a2f553-355c-4519-987f-a3c266e0a288
  - 7d5c8bfa-8723-4894-92a2-08fc4fc3d8dc
  - bdffa5b6-26a1-4900-8eb9-a5eab8d141b0
  - f7748fc8-781f-42b7-934d-697788a3ba08
  - 33c07a49-c867-4d13-aae9-d09020c3ebb4
  - 73481f8b-0f6f-4c8a-825d-57bc40273dee
  - 33bb4d9b-0f1e-4a68-ad4c-6ba6d491cd62
  - 381ad30c-2f20-46c1-ae8c-ad4a308d0868
  - ce38bd93-982e-414e-82cf-daf399f5eaa5
  - 9a47701f-33ff-4954-98da-434cfcae316d
  - 83135a58-33ba-4629-a183-d0e8c0298077
  - 44357aea-e024-4065-be97-2960ec0846f9
  - e05aa632-bb24-4dba-8d43-72fee25a6bfb
  - 9e0eab23-5847-4a95-9067-5e9be4004975
  - 05dad281-0ea4-4b59-b845-76965dd68efe
  - 35a5bd7f-e2c1-402b-b5c5-19f6a70b3c47
  - 7239fc24-7eb4-4297-96d7-6f7f5ab7be52
  ls7_nbart_geomedian_annual:
  - 8edb4ef2-e177-428d-af6c-7f2671617958
  ls7_nbart_tmad_annual:
  - ffbd49f9-946b-4f95-9346-2b5cabd66e63
  ls8_fc_albers:
  - 7128b9b3-9b58-446c-902d-35ffe942e660
  - 1a61c7ab-17f9-43ac-960b-3c00f5994f3b
  - e1720e4e-ca47-43e3-8355-678294f69c4d
  - 8b25ff6b-6fd6-4fa8-88aa-eb2d9e16ae47
  - 81a0be57-c90f-42f9-b5a6-b06838bc05e5
  - bda5eb36-0b6b-4437-a82b-99fb23390f52
  - cb47a1bc-97c6-4b49-8dbb-2e5e98e48aee
  - ffdba020-5682-4b13-9b11-76e0fd500cb2
  - 2f7a20c0-fb3b-4c8e-9200-d6ad111147b9
  - 03d30a7e-eb2c-481b-aa56-b5b97bb8bf9d
  - 96e2f741-0528-4f74-afa5-2df58e2c128a
  - b77568c2-1aa2-4bd5-935d-cb97eae12533
  - 57fdd841-1886-496c-8fbc-944092b95e0a
  - 936d38b0-721d-4d0f-af8f-b79cb67e7724
  - 1bf0b65d-1489-471d-af03-b833abc32148
  - 7ce6cced-33a1-4c0d-a217-2e2e1f38aced
  - fafa8cb7-3f22-43db-94ad-a1c4d4bcc27f
  - 5a92769e-4665-40bb-826c-77fcc8276ec9
  - b687544a-6301-4de9-ab9f-d1cb836e93a4
  - a965657f-6442-4882-b287-cd51d6add951
  - 2957beb3-b7ae-4090-b548-a6e3865eefb8
  - ebfcb2c5-4286-4da1-af45-e2fb0bc72a0e
  - 748b2b55-2122-4b70-83a1-07b9fcb99360
  - fc679817-7960-4de5-b74a-0451dd15cd0b
  - 7f5939f2-74c6-46d8-80c7-c39d2080169c
  - 4f828c9d-91a1-4694-8a49-166285a7c2b4
  - 9c222406-2da1-4cab-8f6f-8ca7dce0ea4c
  - 42d06d88-51ee-4201-b1d6-ae5ad163d5d3
  - ac9b7f54-517a-4391-b72f-414e0ad94daf
  - 891166d5-db56-435b-88a5-07b1a8ccd035
  - df2aab8b-aca8-4c9b-84ea-dbe89acd3aeb
  - ad72640f-0a3e-41b8-9d94-d0454154be64
  - fc931d2b-2018-46f2-8311-789b4d914ba2
  - 3ebfb877-0087-4214-8577-d9f4e74403f1
  - 11adbca4-2ff8-4319-8ed1-5388e7076a37
  - efdf4c83-56b6-4a48-86f8-dbe932cd3b32
  - 44b8ad59-9f92-47bb-8fa3-fed0d17852a1
  - 194a1cab-6f2b-4c5f-aa45-72708a6c94e1
  - 089cd4aa-3661-4256-a34d-06101b428aee
  - 5e75874a-b403-4a35-b346-0cbf0112e40f
  - f2e67a4d-1ed7-4985-a7ed-f6dd5f10e936
  - 187d9a24-fbc0-4f31-9398-3453212e4a42
  - c4768c4b-0d59-41a9-b082-12c1859ef88d
  - 60edbf2c-c8f3-4786-bdca-d79f6b4ac042
  ls8_nbart_geomedian_annual:
  - aed29614-bdd7-48ed-b292-d3a83fea601b
  ls8_nbart_tmad_annual:
  - 42357fde-cdc4-410b-bdb3-9a213518d33b
  wofs_albers:
  - b7fcb7e6-413a-4589-b396-be44445445cb
  - 4bb25bd1-3aef-4bf4-a946-f07305ab1a11
  - 9fbe57fc-520e-4040-a186-6e2de72f38b9
  - cca696a6-bc19-4781-b5c4-e6b91b249551
  - c562a30c-cc19-44f5-bd84-c8586abcc85c
  - 2120e31e-9e13-4786-9857-a2deba01cb10
  - b9a7cc33-e718-40ba-bcdd-b04c4cdbc6f2
  - 017357a3-21e8-4625-857c-42386bf4fcab
  - 70f69fb2-c651-4e43-8208-23fc499b30b7
  - adf91648-054e-4246-a0cb-414af2889c5a
  - 33cdaf21-5fe4-480a-abac-42b4fe49556a
  - 32aa77ec-3e2c-4a39-8f1e-79dc63d289f3
  - fae6c9d0-4efe-4daa-a54e-507b6c71f29a
  - c027e4cd-fafd-4756-8055-ad53c267ec1e
  - 6e7d18a4-417d-4aea-a197-a64562f7a624
  - 0e6c5f9a-3d9b-46ed-af5a-74ba0d87b0f2
  - 360470be-c062-4ecf-b89a-0539e0b83395
  - 8ef9e381-67bd-4144-b788-e250883f3b01
  - 258f6062-b960-4f70-85c3-e206385540fb
  - 3497ce71-e8cc-44c4-8d6b-391555c94be8
  - 6cbcd2c7-ee87-493b-9fb3-78ba1b14e0c4
  - c6d28161-1203-4340-9da4-c33f53911432
  - ee0c3ca4-2da7-4fb8-8081-c2775ca8974a
  - 3c470e57-e5a5-4bb6-9054-0cfd5ec8c741
  - a9998084-2d62-4291-bbd1-8728c852991b
  - 1b1ed116-bb39-459d-98d4-e22623c3c706
  - 7f964692-276b-429f-8d58-1815477da444
  - 259617dc-4ed2-48e3-aa9c-877bb4d221c5
  - e10a2a5e-33d5-43dc-9a3a-568c06558eab
  - 90c5dd7b-77d1-4c65-8595-f25594a225cb
  - 9ad98b63-c472-4f89-881a-47375fc00171
  - 2430a208-0b63-4990-ad10-e84f821e0660
  - 45a0e562-f87f-43bd-8c69-4ecca781cfd2
  - 4307f9c8-cdf8-4557-a24a-cde85364a7e9
  - f75211ef-2f7e-4bd5-aef3-aa715d3f2b94
  - d5e155bd-adf9-4cde-a55c-96c9d0bf7093
  - 4b0a183a-62c4-4f9a-b47f-df3646799c81
  - a272070c-4b2d-4708-b089-fcff69c69597
  - b9b832a0-0c37-47a7-840c-ee8a113ea20d
  - f07ae9aa-aae6-4ca9-88fd-9f9d5a6c9d2d
  - f8503ec5-af64-48a9-b127-e43bd37ddf2a
  - af748d30-4919-4fa2-ba42-242960b5f669
  - 70fe33cd-0732-4046-a04e-929dc337a1eb
  - bd125219-4cbc-4ccb-a727-cfea65cc6d5c
  - e84b8ba0-a5a1-4626-bca9-2c82ef969dbf
  - 32ec61af-4b72-454c-8cbe-e5af8e16be69
  - e61f818b-323f-4951-a22d-bf08e368c6b3
  - d54e9e34-f6b1-4b74-adb1-3bd14d43de3b
  - 51f0a286-cbdf-4efb-9296-ac7a7a144757
  - 7d8110d0-ab96-4c08-a442-9931d0bc98a3
  - 33db1966-a08f-4214-b7fa-53c72b120db2
  - 104938bb-b5f6-4748-8c54-fe21f9d85372
  - 1cb11c3f-c9fc-4c33-ae38-6ee0388ac5b2
  - 5c19d03a-5ad2-4824-aa8d-072e966a5d04
  - 4ae4a071-1a90-4daa-abc6-c08bd25090f5
  - 9c197820-c7e3-4783-a426-72bc4b62766e
  - ddecd8f2-1ba5-4d12-8fed-557eb39c723e
  - fd65a6f0-19da-4f87-a61f-2a25b317b236
  - 65d4839d-4c3f-41d3-97a8-63ad093ea36f
  - 7f23bf10-db08-4e6c-bcf8-b028587ebf64
  - 9be37022-86f5-44e4-9fb1-00e9338a9b9e
  - 48d5163d-8963-4dcf-9771-841749fe8540
  - c25e4ead-e994-4afc-b564-698e2a9ec019
  - c3ae2da6-43f3-4e34-96ac-cc33f68a2a98
  - e42592ba-9eed-45f7-a53c-847fb3f10c42
  - 650c0920-f602-496e-9b15-65061777c599
  - f5f87913-939d-4f1b-bcaa-6e886201e84a
  - 4bd899d8-d9cc-4f2a-acca-2b28ee0e0827
  - 1b284df9-8886-4a6f-8ff4-1602b981220c
  - c081e5b7-e94c-413b-9749-b775d8f7cbc1
  - 322fe0ce-3a0f-4f55-a3ca-05ebcc25c99e
  - 032009f4-a9f5-4e64-bcd8-d6c029e01119
  - 7525c208-4123-4f0d-a9d2-66b80ba0a692
  - dd0e5001-7152-4824-a2e9-d8188dc13dcd
  - 02012510-f50c-4ef4-8692-9001fc73986a
  - 71575537-80b0-4250-a644-16b850820980
  - 6f045bdc-8c09-4d77-a478-55fb0c4e476c
  - 415324eb-bc8d-4b9d-a154-9461d08d24f7
  - f27342c0-8d20-4e54-80b0-5d30cfb21b3e
  - 1b3aff4f-a191-4dc9-8d3b-bb5d3dd7764d
  - 4d1dc367-0cb7-4567-9af9-088f0d6a607a
  - 36b97d32-8b15-47a9-a953-c30a33a9be27
  wofs_annual_summary:
  - d8bf93b2-c985-4f7a-924c-daa53b0d33e0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-20_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:00:44.269429Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
